 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/banner-1.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 68px 643px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 643px;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 600;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1.9px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  text-transform: none;
  margin: 20px 643px 60px 0;
  padding: 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 443px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 443px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 223px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 223px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 672px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-2 .u-image-1 {
  width: 323px;
  height: 252px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.9375rem;
  line-height: 2.2;
  margin: -252px auto 0 373px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1.9px;
  font-size: 1.25rem;
  filter: none;
  text-transform: none;
  margin: 20px auto 0 373px;
  padding: 9px 67px 10px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 43px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 9px;
}

.u-section-2 .u-image-2 {
  width: 140px;
  height: 133px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 184px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 250px;
  height: 71px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 184px;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-2 .u-image-4 {
  width: 180px;
  height: 150px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 184px;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px 30px;
}

.u-section-2 .u-image-5 {
  width: 103px;
  height: 148px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 354px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-left: 354px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -187px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-2 .u-image-3 {
    width: 222px;
    height: 63px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 152px;
  }

  .u-section-2 .u-image-4 {
    width: 128px;
    height: 107px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 339px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -339px;
    margin-left: 360px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 16px;
    margin-right: 152px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -272px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 162px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 184px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 184px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 11px;
    padding-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 177px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -174px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 186px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -73px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 152px;
    height: 43px;
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 117px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 918px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-image-1 {
  width: 301px;
  height: 41px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 122px;
  --top-left-radius: 70px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-1 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 122px;
  --top-right-radius: 70px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-3 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 206px 0 0;
}

.u-section-3 .u-icon-2 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 102px;
  --top-left-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-4 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-3 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 102px;
  --top-right-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-4 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 121px;
  --top-left-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-6 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-5 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 121px;
  --top-right-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-7 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-icon-6 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 121px;
  --top-left-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-8 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-7 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 121px;
  --top-right-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-9 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 1px auto 1px 0;
}

.u-section-3 .u-icon-8 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 111px;
  --top-left-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-10 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: -4px auto -4px 0;
}

.u-section-3 .u-icon-9 {
  font-size: 2.909em;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 111px;
  --top-right-radius: 70px;
  filter: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 10px 10px 50px;
}

.u-section-3 .u-text-11 {
  font-size: 1.375rem;
  font-weight: 700;
  letter-spacing: 1.1px;
  margin: 6px auto 6px 0;
}

.u-section-3 .u-icon-10 {
  font-size: 2.909em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 133px;
    --top-right-radius: 70px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 106px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 133px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 135px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 135px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 135px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 144px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -2px;
    margin-bottom: -2px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 144px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 115px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 115px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 116px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 116px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 105px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 105px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-10 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-3 .u-layout-cell-1 {
    --top-left-radius: 10px;
    --top-right-radius: 10px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 107px;
    --top-right-radius: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    --top-left-radius: 10px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-3 .u-layout-cell-4 {
    --top-right-radius: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    --top-left-radius: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    --top-right-radius: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    --top-left-radius: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    --top-right-radius: 10px;
  }

  .u-section-3 .u-layout-cell-9 {
    --top-left-radius: 10px;
  }

  .u-section-3 .u-layout-cell-10 {
    --radius: 0px;
    --top-left-radius: 10px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }
}